#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: xss-sanitize
version: 0.3.6
id: xss-sanitize-0.3.6-BkJHncMTwRfI7LB6KRnvxX
key: xss-sanitize-0.3.6-BkJHncMTwRfI7LB6KRnvxX
license: BSD-2-Clause
maintainer: Michael Snoyman <michael@snoyman.com>
author: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: https://github.com/yesodweb/haskell-xss-sanitize#readme
synopsis: sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details
category: Web
abi: 75d68f2ab886909dfe0de870a10e2f2a
exposed: True
exposed-modules:
    Text.HTML.SanitizeXSS
hidden-modules: Text.HTML.SanitizeXSS.Css Paths_xss_sanitize
import-dirs: /usr/lib/ghc-8.4.3/site-local/xss-sanitize-0.3.6
library-dirs: /usr/lib/ghc-8.4.3/site-local/xss-sanitize-0.3.6
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/xss-sanitize-0.3.6
hs-libraries: HSxss-sanitize-0.3.6-BkJHncMTwRfI7LB6KRnvxX
depends:
    attoparsec-0.13.2.2-EIztAESN4La3Q2n7ylOy7n base-4.11.1.0
    containers-0.5.11.0 css-text-0.1.3.0-65Q80JAmbyy5MMe7wPp28l
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
    tagsoup-0.14.6-7Kjdp42VPmpFTv5v8vSEkC text-1.2.3.0
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
abi-depends: attoparsec-0.13.2.2-EIztAESN4La3Q2n7ylOy7n=5f8c3cf6b8ae475d94bd0da5607b091c
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             css-text-0.1.3.0-65Q80JAmbyy5MMe7wPp28l=28ee1998479495dbbb589c0bbb6abdc2
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=1c5b19d707f7ce4714ffa81cd536dbf4
             tagsoup-0.14.6-7Kjdp42VPmpFTv5v8vSEkC=455741c2d2e6e67c60cfae122044b2a1
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=2191a818a7f61b012f58bd96949826c6
haddock-interfaces: /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock
haddock-html: /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

